Bank Kalteng (Phase 2) - Feature #1598

tampilkan Employee Office di Employee Profile di mobile apps
09/15/2022 10:25 AM - Fachrul Hardianto

Status: Closed Start date: 09/15/2022
Priority: Immediate Due date: 10/05/2022
Assignee: Fachrul Hardianto % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,

Mohon di bantu untuk menampilkan employee office pada Profile Employee di aplikasi mobile.
Posisi nya ada di bawah employee Area dan diatas Position .

BANK KALTENG

BAGUSTY VIRGONY,S.T.

bujijodha@gmail.com
085249110479

Employes ID . 0o000133
Employee Area : Kantor Pusat
Positian t Yunior Layanan ! Service Desk Mon

Infrastrukbur

Home Inbax Prafile Sefting

[ ] @ 4

Data kode employee office karyawan diambil dari PHRPA0002
HRIS-DATABASE....dbo.PCMEPEMPOFF

| StartDate
19920109
| 19820109
»  [10920100
| 19920100
| 19920209
| 19920401
| 19920001
| 19920001
| 19920901
| 19920901
| 19920001
| 19920001
| 19920001

EndDate
.99991?_31
99991231
99991231
99991231
99991231
99991231
99991231
99991231
99991231
99991231
99991231
99991231
99991231

HRIS-DATABASE.Mi...d - dbo.PHRPAQRDZ -+ < gliEgy

ATABASE.Mi...d - dbo.PHRPADDD

émploveeID MovementType  MovementRea.. CompanylD Employeshrea EmployeeCffice
.DDDDDH?_ P PP 000 .J-"-‘-SG o= | 001
00000113 o1 11 1000 1000 om
00000120 o1 11 1000 1000 001
00001044 01 11 1000 2000 202
00000160 o1 12 1000 1000 om
00000279 o1 11 1000 3000 400
00000014 o1 11 1000 1000 o
00000058 o1 11 1000 1000 o
00000070 o1 1 1000 1000 om
00000139 o1 11 1000 1000 o
00000346 o1 11 1000 3000 408
00000664 o1 11 1000 3050 500
00000892 o1 1 1000 4000 600

dan yang ditampilkan adalah employee office description dari PCMEPEMOFF

HRIS-DATABASE....dbo PCMEPEMPOFF & < Jgliiuhari=re

StartDate

»
| 20160101
| 20160101
| 20160101
| 20160101
| 20160101
| 20160101
| 20160101
| 20160101
| 20160101
| 20160101
| 20160101
| 20160101
| 20160101
| 20160101
| 20160101
| 20160101
| 20160101
| 20160101
| 20160101
| 20160101
| 20160101
| 20160101

-EndD.atE
| 99991231
99991231
99991231
99991231
99991231
99991231
99991231
99991231
99991231
99991231
99991231
99991231
99991231
99991231
99991231
99991231
99991231
99991231
99991231
99991231
99991231
99991231
99991231

SE.Mi...d - dbo.PHRPADDDZ

001
100
101
102
103
104
105
106
107
108
100
110
111
112
113
114
115
116
117
118
119
120
121

EmployeeOffice

EmployeeOfficeDesc
Kar1"t;:ur.i3usat

Cabang Utama

Capem Pasar Baru

Capem Pasar Kahayan
Cabang Kuala Kurun
Capem Tumbang Samba
Cabang Kasongan

Capem Tangkiling

Capem Tewah

Capem Pegatan

Capem Pujon

Kantor Kas Samsat

Kantor Kas RSUD dr. Doris Syhvanus
Kantor Kas Kantor Walikota
Capem Tumbang Jutuh
Kantor Kas Sei Hanyo
Kantor Kas Kantor Gubernur
Capem Tumbang Talaken
Capem Tumbang Miri
Capem Rajawali

Capem Tumbang Hiran
Capem Sepang

Capem Mentangai

Port : http:/103.168.134.28:61730/

Server : 103.168.134.119
DB : MinovaES_BankKalteng_Prod

Terimakasih.

HRI5-DATAE

ASE.Mi...d - dbo.PHRPADDD1
Emplo\,ree;f\rea | Taxt]f;F-i"ce
I 1DDD. - . PER
1050 PKR
1050 PER
1050 PER
4050 PER
5000 SPT
5000 SPT
1050 PER
4050 PKR
5000 SPT
4000 PER
1050 PKR
1050 PER
1050 PKR
4050 PKR
4000 PKR
1050 PER
4050 PER
4050 PER
1050 PER
5000 SPT
4050 PKR
4000 PKR

EmployeeStatus

01
01
01
01
01
01
01
01
01
01
01
01
01

History

#1 - 09/19/2022 08:09 AM - Mr. Yusuf

- Assignee changed from Mr. Yusuf to Saswanto Tampan

#2 - 09/22/2022 03:46 PM - Saswanto Tampan

- Status changed from New to Revise

- Assignee changed from Saswanto Tampan to Fachrul Hardianto
http://103.168.134.28:61730/

ini perubahan pada APK dan API

#3 - 10/04/2022 01:41 PM - Kezia Pawitra Yulianti
- Due date set to 10/05/2022

- Assignee changed from Fachrul Hardianto to Saswanto Tampan

Mang Wanto,

untuk requirement ini sptnya kita tetep perlu tambahkan ya karena skrg khan solusinya udah pisah APK.

pls koreksi ya fachrul gmn dgn requirement ini.
Jika ini mandatory dr pihak BKT, maka Tolong untuk bs di sesuaikan kembali ya
Tks

#4 - 10/10/2022 01:28 PM - Saswanto Tampan
- Status changed from Revise to QA Test

- Assignee changed from Saswanto Tampan to Fachrul Hardianto

#5 - 11/25/2022 05:29 PM - Fachrul Hardianto
- Status changed from QA Test to Closed

Employee office Sudah tampil dan data yang di tampilkan sudah benar. Terimakasih mang

Files

clipboard-202209151011-zxvbb.jpg 22 KB 09/15/2022 Fachrul Hardianto
clipboard-202209151017-hragh.png 46.2 KB 09/15/2022 Fachrul Hardianto
clipboard-202209151019-gflmx.png 23.1 KB 09/15/2022 Fachrul Hardianto
